pekwm(1)

NAME

pekwm - A Small, Fast window manager

FULL DOCUMENTATION

The full documentation for pekwm is distributed in html format: You can find it at http://pekwm.org/documentation.php. We also distribute a copy in the docs/ subdirectory of the source distribution.

SYNTAX

pekwm [option]

DESCRIPTION

The pekwm window manager is a small, fast, and light window manager which supports xinerama, grouping multiple windows in a single frame, has pixmap themes, a keygrapper that supports keyhains, redefinable key and mouse bindings, and much more.

OPTIONS

--display display.
    Specifies which X display to use

--help
    Output help information and exit.

--version
    Output version information and exit.

--info
    Show extended info to be used on bug reports and exit.

FILES

${HOME}/.pekwm Directory of per-user config files and themes.
<PREFIX>/share Contains the default files for everything above.

ENVIRONMENT VARIABLES

HOME
    pekwm looks here for config files

AUTHORS

Main developer - Claes Nasten <pekdon at pekdon dot net>
Documentation and other small things- Rando Christensen <rando@babblica.net>